html,
body { height: 100%; }
#wrap { min-height: 100%; height: auto; margin: 0 auto -60px; padding: 0 0 60px; }

#footer { height: 60px; background-color: #f5f5f5; }

.navbar { z-index: 100; }

.breadcrumb { margin: 10px 0px 20px 0px; }

.page-header { margin: 20px 0px; }

.pagination { margin: 10px 0px; }

#wrap > .container { padding: 60px 15px 0; }

.box_all { width:100%; padding:0px 5px; }
.box_all .container { width:100%; padding:15px 10px; }

.container .text-muted { margin: 20px 0; }

#footer > .container { padding-left: 15px; padding-right: 15px; }

code { font-size: 80%; }

.form-signin { max-width: 330px; padding: 15px; margin: 0 auto; }
.form-signin .form-control { position: relative; font-size: 16px; height: auto; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form-signin .form-control:focus { z-index: 2; }

.dropdown-submenu { position: relative; }
.dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px; border-radius: 0 6px 6px 6px; }
.dropdown-submenu:hover>.dropdown-menu { display: block; }
.dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover>a:after { border-left-color: #fff; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; -webkit-border-radius: 6px 0 6px 6px;-moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px; }

#logo { background:url(images/bg_logo.png) center no-repeat; display:block; font-size:0px; text-indent:-15000px; width:300px; height:120px; }
#logo_bar { background:url(images/bg_logo_bar.png) center no-repeat; display:block; font-size:0px; text-indent:-15000px; width:114px; height:50px; }

.action { padding:10px 0px; }

.ajax-upload-dragdrop.over { border:3px dotted #ccc; }

.ui-sortable-placeholder { visibility:visible !important; height:100px; border:3px dotted #ccc; }

.files_item .item .well { cursor:move; }
.files_item .item:first-child .well { background:#428bca; }

.navbar-menu>ul.affix { top: 80px; }

.navbar-menu ul li { padding:2px 5px 5px 5px; }

.navbar-menu ul li a { border-left:2px solid #fff; color:#333; display:block; padding:2px 2px 2px 5px; }
.navbar-menu ul li.active>a,
.navbar-menu ul li a:hover { background:#fff; border-left:2px solid #0088cc; color:#0088cc; }

.navbar-menu>ul>li>ul { display:none; }
.navbar-menu>ul>li.active>ul { display:block; }

.text_ajuda { padding-bottom: 20px; }
.text_ajuda:last-child { padding-bottom: 0px; }

@media(max-width:767px){
   .affix { position: static; width: auto; top: 0; }
}
